#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod-auth
version: 1.4.17
id: yesod-auth-1.4.17-JXjJGKBYYCtKlaRtC4XeFz
key: yesod-auth-1.4.17-JXjJGKBYYCtKlaRtC4XeFz
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>
category: Web, Yesod
author: Michael Snoyman, Patrick Brisbin
exposed: True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Message
    Yesod.Auth.GoogleEmail Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded
hidden-modules: Yesod.Auth.Routes Yesod.PasswordStore
abi: ff2bdbc0d8ea5a58aff9ffea28a54120
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/yesod-auth-1.4.17
library-dirs: /usr/lib/ghc-8.0.1/site-local/yesod-auth-1.4.17
data-dir: /usr/share/arm-linux-ghc-8.0.1/yesod-auth-1.4.17
hs-libraries: HSyesod-auth-1.4.17-JXjJGKBYYCtKlaRtC4XeFz
depends:
    aeson-1.0.2.1-9juLbWuUPUaFK1txzTGd5H
    authenticate-1.3.3.2-27P66WFawpE2DSetWqMtye base-4.9.0.0
    base16-bytestring-0.1.1.6-5dPoF8dzhwzBaEB2MvnmIS
    base64-bytestring-1.0.0.1-In9M41tLtcS9QYt3QpGpNY binary-0.8.3.0
    blaze-builder-0.4.0.2-2VmGHau0mFrAjwd4n28WWF
    blaze-html-0.8.1.3-J9yr8vH3H9ALelvCpTjDjF
    blaze-markup-0.7.1.1-JmLydCOPoKfKgaFgoOctdP
    byteable-0.1.1-15aIBCArSOBEnGxArzrDTM bytestring-0.10.8.1
    conduit-1.2.9-IqfCpUleYsf85Inkwdla2
    conduit-extra-1.1.15-KZxjNLiGvO99hnZb2u51Yl containers-0.5.7.1
    cryptohash-0.11.9-AfAYzYlQSOMK4KXYULV7yM
    data-default-0.7.1.1-ZpKfkXGfJa8c8Q6OFbvrr
    email-validate-2.2.0-BNr82VdSlCk9cEyTi4DZ7Y
    file-embed-0.0.10-IXfudWSq57y1Athysk5ifZ
    http-client-0.5.6.1-LjnNcxn7EAdDT87PUFggs5
    http-conduit-2.2.3.1-IHBw5OsVWLQHUkVE6JpXOq
    http-types-0.9.1-DAWlwwLyGeDDnRhY9ftEgi
    lifted-base-0.2.3.10-GN8bGJb6NKpLjv5n9gQH0C
    mime-mail-0.4.13.1-1V112MM1d77J9XbluqQzKW
    network-uri-2.6.1.0-8yR4gjnzE4eDGhJR7PHfVJ
    nonce-1.0.2-9BYnbLZRFbvGUUX1SB2TcA
    persistent-2.6.1-5YzFjfepNwQ3eCpYPJFF8I
    persistent-template-2.5.2-4Em2YQgyY3hB9khODesSFy
    random-1.1-54KmMHXjttlERYcr1mvsAe
    resourcet-1.1.9-CymaqmR8zCeCrSnerfb4Fa
    safe-0.3.14-ALdwhNEer7fKnF5VYCbXfH
    shakespeare-2.0.12.1-Frli0iFRJ0ZEOJVeogZbwi
    template-haskell-2.11.0.0 text-1.2.2.1-FgcR4Xf0VlEHD9HLxzq9WJ
    time-1.6.0.1 transformers-0.5.2.0
    unordered-containers-0.2.8.0-HozSxlbOa6oDZVsS46CFCU
    wai-3.2.1.1-1k6hSu2jHMHEfd9vQlBLrn
    yesod-core-1.4.32-LKkRXo2oB3YJJARyamiO8I
    yesod-form-1.4.11-IC4Ds1Gwa6fBoIOAHzWsnU
    yesod-persistent-1.4.2-6mmDj54TdaJC8Bon4XvKe9
haddock-interfaces: /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html: /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
